Subject: Pending Info
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 12 Sep 2001 08:58:10 -0700 (PDT)

First of all I want to give you may condolence of what happened yesterday in New York and Washington.  My family and I are praying for all of those who were affected.

I had not received the information that Patty Sullivan told me about the gas flows of August and from you about the first days of this month.  Please call me at your convenience

Saludos

Ing. Armando Lanz
Lanz Consultores en Energ?a S.C.
Rodolfo Gaona # 6 - 503
Col. Lomas de Sotelo
Naucalpan, Edo. de M?xico 53950
Tel: (52) 5557 5788
Fax: (52) 5557 5795
Cel: (52) 5502 0308